uuid: e65fcca3-032f-4f30-984a-33175d0c8be9
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.article.body
    - field.field.node.article.comment
    - field.field.node.article.field_image
    - field.field.node.article.field_tags
    - image.style.medium
    - node.type.article
  module:
    - image
    - text
    - user
_core:
  default_config_hash: 4NcL2hSQZBpJbYtNuh5jC6kyQTcAc1m5bQpTegEWEso
id: node.article.teaser
targetEntityType: node
bundle: article
mode: teaser
content:
  body:
    type: text_trimmed
    weight: 1
    region: content
    settings:
      trim_length: 100
    third_party_settings: {  }
    label: hidden
  field_image:
    type: image
    weight: 0
    region: content
    settings:
      image_style: medium
      image_link: content
    third_party_settings: {  }
    label: hidden
  links:
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  comment: true
  field_tags: true
